{
	"devices": [
		{
			"deviceName": "DESKTOP-KS3VGHU",
			"instance": "D568E70942FCF242DDC9FA97E16B2D0C",
			"instanceName": "DESKTOP-KS3VGHU-8840",
			"platform": "WindowsEditor",
			"oSVersion": "Windows 11 (23H2) [10.0.22631.4037] ",
			"model": "Default",
			"gPU": "GenericGPUBrand",
			"cPUModel": "12th Gen Intel(R) Core(TM) i7-12700H",
			"rAMInGB": 16,
			"renderMode": "SM6",
			"rHI": "",
			"appInstanceLog": ""
		}
	],
	"reportCreatedOn": "2026.07.23-07.18.34",
	"succeeded": 5,
	"succeededWithWarnings": 0,
	"failed": 0,
	"notRun": 0,
	"inProcess": 0,
	"totalDuration": 0.46825212240219116,
	"comparisonExported": false,
	"comparisonExportDirectory": "",
	"tests": [
		{
			"testDisplayName": "GameModeDefaults",
			"fullTestPath": "HyperTwist.FirstRun.GameModeDefaults",
			"tags": [],
			"state": "Success",
			"deviceInstance": [
				"D568E70942FCF242DDC9FA97E16B2D0C"
			],
			"duration": 0.015960302203893661,
			"dateTime": "2026.07.23-07.18.33",
			"entries": [],
			"warnings": 0,
			"errors": 0,
			"artifacts": []
		},
		{
			"testDisplayName": "LaunchGuidanceContract",
			"fullTestPath": "HyperTwist.FirstRun.LaunchGuidanceContract",
			"tags": [],
			"state": "Success",
			"deviceInstance": [
				"D568E70942FCF242DDC9FA97E16B2D0C"
			],
			"duration": 0.016730200499296188,
			"dateTime": "2026.07.23-07.18.33",
			"entries": [],
			"warnings": 0,
			"errors": 0,
			"artifacts": []
		},
		{
			"testDisplayName": "LaunchRouteContract",
			"fullTestPath": "HyperTwist.FirstRun.LaunchRouteContract",
			"tags": [],
			"state": "Success",
			"deviceInstance": [
				"D568E70942FCF242DDC9FA97E16B2D0C"
			],
			"duration": 0.016192298382520676,
			"dateTime": "2026.07.23-07.18.33",
			"entries": [],
			"warnings": 0,
			"errors": 0,
			"artifacts": []
		},
		{
			"testDisplayName": "NativeWidgetRootLifecycle",
			"fullTestPath": "HyperTwist.FirstRun.NativeWidgetRootLifecycle",
			"tags": [],
			"state": "Success",
			"deviceInstance": [
				"D568E70942FCF242DDC9FA97E16B2D0C"
			],
			"duration": 0.40424719452857971,
			"dateTime": "2026.07.23-07.18.33",
			"entries": [],
			"warnings": 0,
			"errors": 0,
			"artifacts": []
		},
		{
			"testDisplayName": "PackagedStartupRouteArgumentContract",
			"fullTestPath": "HyperTwist.FirstRun.PackagedStartupRouteArgumentContract",
			"tags": [],
			"state": "Success",
			"deviceInstance": [
				"D568E70942FCF242DDC9FA97E16B2D0C"
			],
			"duration": 0.015122100710868835,
			"dateTime": "2026.07.23-07.18.33",
			"entries": [],
			"warnings": 0,
			"errors": 0,
			"artifacts": []
		}
	]
}